Subject: Re: Servitude Epinay Sur Orge
From: Anne-Christine Lang <[email-masked]>
To: Marie-Pierre LANG <[email-masked]>
Date: Wed, 7 Sep 2016 17:01:15 +0200

Je lui ai touché deux mots de Baden.
Elle m'a dit qu'elle s'en occuperait personnellement.
Vu comment elle a les boules contre Pivaty (elle ne mérite pas qu'on
l'appelle maître Pivaty me dit-elle...), j'ai tendance à penser qu'elle va
mettre les bouchées double sur nos dossiers.

Le 7 septembre 2016 à 16:46, Marie-Pierre LANG <[email-masked]> a écrit
:

> P.... Ca atrange pas tes affaires... Mais du coup je pense que la patronne
> va se bouger..
> Elle t'a parlé de Baden ou d'epinay???
> Quand je pense que c'est Mixhel qui le l'a conseillée j'ai un peu les
> boules...
>
>
> Le mercredi 7 septembre 2016, Anne-Christine Lang <
> [email-masked]> a écrit :
>
>> La notaire vient de me rappeler.
>> Pivaty a été licenciée la semaine dernière.
>> La patronne reprend le dossier en main
>> AC
>>
>> Le 7 septembre 2016 à 15:33, Anne-Christine Lang <
>> [email-masked]> a écrit :
>>
>>> Ah ah ah!
>>> Tu ne partage pas mon avis Ah ah ah!!!
>>> Mais il n'y a pas d'avis à avoir! C'est un fait et ça a été confirmé par
>>> tout le monde à Paul au moment de la livraison des travaux! et Maman a bien
>>> été obligée de l'admettre!
>>>
>>> J'ai fait expertisé le dossier par ERDF, par un avocat et par une agence
>>> immobilière indépendante: Ni la réalisation du chemin (30 000€) ni le
>>> puisard n'étaient nécessaires pour la vente.
>>> Il s'agissait t juste faire travailler l'entreprise du mari de cette
>>> pute et de soutirer le maximum de pognon!
>>>
>>> Je n'arrive pas à croire que quelqu'un puisse encore en douter!
>>> Sur le reste, j'ai reçu un coup de fil de la remplaçante de Pivaty.
>>> Apparemment, elle s'en occupe.
>>> A ce stade, je n'ai pas besoin d'avocat.
>>> AC
>>>
>>>
>>> Le 7 septembre 2016 à 15:06, <[email-masked]> a écrit :
>>>
>>>> OK, j'ai donc reçu votre retour.
>>>> Encore un fois, aucune décision n'a été prise à l'heure actuelle, le
>>>> mail de l'avocat et l'analyse préliminaire n'aura coûté que 120 euros (à
>>>> maman). Je ne partage aucunement votre analyse sur les travaux entrepris
>>>> lors de la vente de la maison  (ces travaux étaient obligatoires et ont
>>>> coûté 8000 euros) mais cela ne vous surprendra pas. Je ne partage pas non
>>>> plus votre avis que c'est forcément à Maman de payer ces 30.000 euros;
>>>> après tout, ils pourraient être déduit de la vente du terrain ce qui serait
>>>> logique. Mais bon, maman a accepté de les payer, je prends acte.
>>>> En résumé,  vous avez besoin de cash et donc il faut conclure la vente
>>>> au plus vite.
>>>>
>>>> Cependant, si les infos d'Anne sont exactes, Pivaty s'est déjà barrer
>>>> en laissant la patate chaude à son remplaçant et on ne sait donc pas
>>>> combien de temps il faudra pour faire signer ce projet de servitude et
>>>> pouvoir conclure la vente. Un des services proposés par mon ami est de
>>>> contacter le cabinet notarial pour accélérer les choses et obtenir les
>>>> documents nécessaires. Alors soit on dit non merci, pas besoin d'avocat et
>>>> on attend que ça se passe ( ça fait déjà 15 jours que Pivaty aurait dû
>>>> finalisé le dossier servitude) soit on se fait aider. Enfin, une fois la
>>>> vente faite, maman pourra passer à l'étape 2 c.a.d. essayer de récupérer
>>>> une partie de cet argent auprès du notaire une fois la vente conclue. Les
>>>> frais d'avocat ne vous concerneront pas et la récupération éventuelle du
>>>> fric non plus.
>>>> Je vous propose donc que vous donniez votre accord pour que Denis
>>>> Crozet essaye d'accélérer la conclusion de l'accord de servitude tout en
>>>> récupérant les documents nécessaires à la phase 2, c.a.d. obtenir
>>>> compensation auprès du notaire.
>>>> Cela devrait convenir à tout le monde.
>>>> Dans l'attente de votre réponse,
>>>> François
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> ========================================
>>>>
>>>> Message du : 07/09/2016 14:19
>>>> De : "Anne-Christine Lang " <[email-masked]>
>>>> A : "Marie-Pierre LANG" <[email-masked]>
>>>> Copie à : [email-masked], [email-masked]
>>>> Sujet : Re: Servitude Epinay Sur Orge
>>>>
>>>>
>>>> Je ne savais pas que Pivaty avait conseillé à maman de prendre un
>>>> avocat.
>>>> J'ai rempli et signé le papier car  la notaire m'a indiqué qu'il y
>>>> avait "un pb de servitude";  étant donné les précédents, il n'était
>>>> évidemment pas question que j'intervienne dans le dossier ni que je me mêle
>>>> de quoi que ce soit.J'ai signé et j'ai renvoyé.
>>>> Je te confirme que je me moque totalement des 30 000€.
>>>> J'ai essayé pendant 6 mois d'éviter l'abus de faiblesse de l'agent
>>>> immobilier et les 50 000 € qu'elle a soutiré à Maman pour faire faire des
>>>> travaux superflus par l'entreprise de son mari, alors tu comprendras que je
>>>> ne suis absolument pas disposée à entreprendre quoi que ce soit  pour
>>>> éviter je ne sais quelle dépense.
>>>> Il est également hors de question que je verse un centime de ces 30
>>>> 000€.
>>>> J'ajoute que j'ai déjà un avocat et une procédure judiciaire en cours
>>>> pour une vente de maison qui n'a pas abouti en Bretagne et que je ne
>>>> souhaite pas être engagée dans une nouvelle procédure ni payer des milliers
>>>> d'euros d'avocat.
>>>> Après une premier achat qui a donc échoué, je viens de faire une autre
>>>> offre pour un autre bien qui devrait aboutir dans les prochaines semaines.
>>>> J'ai donc besoin de l'argent du terrain et le plus tôt sera le mieux. Tout
>>>> le reste m'est totalement égal.
>>>>
>>>> Je maintiens qu'il aurait été préférable que tu nous adresse un mail
>>>> pour faire un point de la situation, faire tes propositions et attendre
>>>> notre réponse avant d'entreprendre les choses de ton côté sans nous en
>>>> parler.
>>>> Le  fait que l’avocat nous demande de répondre à tous ne nous empêche
>>>> pas d'avoir un échange entre nous que je sache?
>>>>
>>>> Dernier point: quelqu'un at-il l'assurance que l'acquéreur ne va pas
>>>> nous lâcher en rase campagne si nous prolongeons les délais?
>>>> De mon côté je donnerai pas mon accord pour retarder la vente.
>>>>
>>>> J'ajoute et c'est mon dernier point que Pivaty a quitté l'étude la
>>>> semaine dernière apparemment.
>>>>
>>>> Je vais donc répondre à l'avocat pour lui indiquer que je souhaite que
>>>> la vente soit réalisée le plus tôt possible. Je pensais que c'était
>>>> également la position de maman.
>>>> Mais elle a du changer d'avis....
>>>> AC
>>>>
>>>>
>>>>
>>>>
>>>> Le 7 septembre 2016 à 13:45, Marie-Pierre LANG <[email-masked]> a
>>>> écrit :
>>>>
>>>>> Je suis tout à fait sur la même ligne qu'Anne, je ne suis au courant
>>>>> de rien et aurait préféré une concertation avant de prendre une quelconque
>>>>> décision. Je ne sais rien de cet avovat, j'avais cru comprendre que maman
>>>>> avait tout fait pour régler cette affaire au plus vite, et qu'au contraire
>>>>> François est favorable à une procédure qui retarderait la vente.
>>>>> Je ne suis pas du tout favorable à une quelconque procédure qui
>>>>> retarderait la vente qui, je le rappelle devait être conclue en mai,
>>>>> l'acquéreur risquant de trouver le temps long....que se asse t'il se dédit
>>>>> ???
>>>>>
>>>>>
>>>>> Le 7 septembre 2016 à 12:31, Anne-Christine Lang <
>>>>> [email-masked]> a écrit :
>>>>>
>>>>>> Bonjour à tous,
>>>>>>
>>>>>> De quoi s'agit-il?
>>>>>> Qui a pris la décision de prendre un avocat?
>>>>>> Pour quoi faire?
>>>>>> Quelle est la position de Maman?
>>>>>> Que dit le notaire?
>>>>>> Je ne connais absolument pas le dossier.
>>>>>> Est-il bien normal de recevoir ce mail d'un avocat sans savoir de
>>>>>> quoi il retourne?
>>>>>>
>>>>>> Est-il bien normal que chacun réponde à cet avocat de son côté sans
>>>>>> s'être concerté avec les autres au risque de donner des points de vue
>>>>>> totalement divergents?
>>>>>>
>>>>>> On croit rêver...
>>>>>> En ce qui me concerne,  je n'envisage pas de faire retarder la vente
>>>>>> du terrain.
>>>>>> AC
>>>>>>
>>>>>>
>>>>>>
>>>>>> Le 7 septembre 2016 à 11:56, <[email-masked]> a écrit :
>>>>>>
>>>>>>> Cher Maître et ami,
>>>>>>> Merci beaucoup pour cet exposé du dossier. Par la présente, je vous
>>>>>>> donne mon accord pour que vous preniez en charge ce dossier et vous
>>>>>>> remercie pour les conditions tarifaires avantageuses que vous nous accordez.
>>>>>>> A ce stade, je choisis l'option d'essayer de bloquer la constitution
>>>>>>> de servitude pour explorer les possibilités de l'opposer aux consorts
>>>>>>> Enoult-Wilhem quitte à retarder la vente du terrain.
>>>>>>> Bien à vous,
>>>>>>> François LANG
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> ========================================
>>>>>>>
>>>>>>> Message du : 06/09/2016 18:57
>>>>>>> De : "Denis CROZET " <[email-masked]>
>>>>>>> A : [email-masked], [email-masked],
>>>>>>> [email-masked], [email-masked]
>>>>>>> Copie à :
>>>>>>> Sujet : Servitude Epinay Sur Orge
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Bonjour à tous,
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Je fais suite au rendez-vous qui s’est tenu ce jour avec Madame
>>>>>>> Claudette LANG au sujet de la servitude « oubliée »  par le notaire vous
>>>>>>> ayant assisté lors de la vente de la parcelle du Lot B aux consorts
>>>>>>> ERNOULT-WILHELM.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Vous avez tous, semble-t-il, donné procuration au notaire pour
>>>>>>> permettre la constitution de la servitude au profit du Lot A moyennant
>>>>>>> versement de la somme de 30.000 €.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> A ce jour, cette opération n’est pas conclue ou l’a été sans que
>>>>>>> vous en soyez avertis.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Madame Claudette LANG m’a interrogé sur la possibilité :
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> - d’accélérer le dossier de constitution de servitude pour que la
>>>>>>> vente du lot A puisse intervenir rapidement et
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> - sur la possibilité d’obtenir l’indemnisation par le notaire de ce
>>>>>>> préjudice de 30.000 €.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Avant de répondre à cette question, il me semble primordial de
>>>>>>> prendre l’attache du notaire et de vérifier si l’acte de constitution de
>>>>>>> servitude a été régularisé avec les consorts ERNOULT-WILHELM et, dans la
>>>>>>> négative, de bloquer l’opération durant le temps nécessaire à la
>>>>>>> vérification de plusieurs points dont les conséquences juridiques
>>>>>>> pourraient être intéressantes.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> En effet, la jurisprudence considère (arrêt joint) « *qu’une
>>>>>>> servitude est opposable à l’acquéreur de l’immeuble grevé si elle a été
>>>>>>> publiée, si son acte d’acquisition en fait mention, ou encore s’il en
>>>>>>> connaissait l’existence au moment de l’acquisition* ».
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Cela signifie que, même en l’absence de mention de la servitude dans
>>>>>>> l’acte de vente, celle-ci peut être opposable (c’est-à-dire s’imposer) à
>>>>>>> l’acquéreur.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Or, il ressort du plan de division que François LANG m’a transmis
>>>>>>> qu’il a été annexé à la minute d’un acte reçu par le notaire, le 6 août
>>>>>>> 2014.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Par ailleurs, ce plan de division, qui entraîne une modification des
>>>>>>> parcelles cadastrales, a(urait) dû être publié au service de publicité
>>>>>>> foncière.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Il convient donc de vérifier si cette servitude a été publiée, ainsi
>>>>>>> que les mentions de l’acte du notaire du 6 août 2014.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Dans l’hypothèse qui vous serait favorable, la servitude constituée
>>>>>>> serait opposable aux consorts ERNOULT-WILHELM de sorte qu’ils ne pourraient
>>>>>>> la monnayer.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> C’est la raison pour laquelle il me semble préférable, dans un 1er
>>>>>>> temps, de « bloquer » la constitution de cette servitude - s’il en est
>>>>>>> encore temps – pour vérifier s’il existe un moyen juridique d’en consacrer
>>>>>>> l’opposabilité aux consorts ERNOULT-WILHELM.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Néanmoins, ce gain financier virtuel entraînera nécessairement un
>>>>>>> allongement des délais ayant pour aboutissement l’opération de vente
>>>>>>> projetée, le temps de procéder à ces vérifications qui en sollicitant
>>>>>>> informations et documents auprès du notaire.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> A défaut, nous nous retrouverions dans la situation qui m’a été
>>>>>>> décrite par Madame Claudette LANG.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Dans cette dernière situation, je peux prendre l’attache du notaire
>>>>>>> et l’inviter à régulariser cet acte au plus vite ou à m’indiquer ce qui s’y
>>>>>>> oppose.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> La 1ère décision qui vous revient consiste donc à choisir quelle
>>>>>>> option privilégier (vérification de l’opposabilité ou régularisation de
>>>>>>> l’acte valant constitution de servitude).
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> S’agissant de l’indemnisation des 30.000 € pour obtenir la
>>>>>>> constitution de cette servitude, plusieurs éléments sont à prendre en
>>>>>>> compte :
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> - Si la servitude est opposable à l’acquéreur, sans nécessité de
>>>>>>> verser la moindre somme d’argent, la responsabilité du notaire pourrait
>>>>>>> être recherchée pour ne pas vous avoir informés de l’opposabilité de la
>>>>>>> servitude et vous avoir laissé débourser 30.000 € pour acquérir quelque
>>>>>>> chose dont vous bénéficiez déjà
>>>>>>>
>>>>>>> .
>>>>>>>
>>>>>>> - Si la servitude n’est pas opposable aux acquéreurs, la faute du
>>>>>>> notaire semble établie puisque cette servitude figure sur un plan annexé à
>>>>>>> un acte du 6 août 2014, antérieur à la vente.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Pour ouvrir droit à réparation, la faute du notaire doit générer un
>>>>>>> préjudice. De mon point de vue, le préjudice réel est celui qui résulterait
>>>>>>> de la différence de valeur marchande entre le terrain A bénéficiant de la
>>>>>>> servitude et ce même terrain sans servitude.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Seul un expert immobilier pourrait valoriser cette différence.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Compte-tenu des frais judiciaires à engager pour obtenir la
>>>>>>> désignation d’un expert et son avis et, prenant en compte le temps
>>>>>>> nécessaire à l’aboutissement judiciaire d’une procédure – sans évoquer
>>>>>>> l’aléa attaché à toute procédure - Madame Claudette LANG serait plutôt
>>>>>>> d’avis de tenter d’obtenir une indemnisation par la voie amiable.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Cette indemnisation est toutefois soumise à la position de l’étude
>>>>>>> notariale ayant fauté, ainsi qu’à son assureur responsabilité civile.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> A défaut de proposition de solution amiable, Madame Claudette LANG
>>>>>>> pense préférable de renoncer aux 30.000 € à débourser.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Je remercie donc chacun d’entre vous de bien vouloir me faire part
>>>>>>> de sa position pour que nous puissions, sous réserve d’une position
>>>>>>> commune, enclencher les diligences à accomplir.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Je vous précise que mon cabinet intervient habituellement au tarif
>>>>>>> horaire de 200 € HT (soit 240 € TTC) mais que, compte tenu des liens
>>>>>>> particuliers que j’entretiens avec François, je peux vous proposer de
>>>>>>> ramener ce tarif horaire à la somme de 150 € HT (180 € TTC).
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Je vous remercie de me faire part de votre accord sur ces modalités
>>>>>>> d’intervention, vous précisant que j’ai forfaitisé l’étude des documents,
>>>>>>> le 1er rendez-vous et le présent mail à la somme de 100 € HT (120 €
>>>>>>> TTC) qui m’a été réglée par Madame Claudette LANG.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Afin de faciliter les échanges, je vous saurais gré de bien vouloir
>>>>>>> utiliser la fonction « *répondre à tous *» de votre boîte mail.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Demeurant à votre disposition,
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Votre Bien Dévoué.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> *Denis CROZET*
>>>>>>>
>>>>>>> *Avocat à la Cour*
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> 2, cité Thuré 75015 PARIS
>>>>>>>
>>>>>>> Tél: 01.56.26.00.09
>>>>>>>
>>>>>>> Fax: 01.56.26.00.13
>>>>>>>
>>>>>>> Palais R. 187
>>>>>>>
>>>>>>> Site : www.crozet-lequeux.fr
>>>>>>>
>>>>>>> *Ce message et son contenu sont protégés par les règles de
>>>>>>> confidentialité de la profession d’avocat. Toute communication, copie ou
>>>>>>> révélation de son contenu à d’autres que son ou ses destinataire(s) est
>>>>>>> strictement interdite.*
>>>>>>>
>>>>>>> *Au cas où cet envoi ne vous serait pas destiné, nous vous
>>>>>>> remercions de nous en aviser immédiatement par téléphone.*
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> *Avertissement *: Nous portons à votre attention que la rapidité
>>>>>>> actuelle des moyens de transmission électronique peut être incompatible
>>>>>>> avec le recul et la réflexion que nous devons avoir avec votre dossier.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> L'immédiateté d'une réponse ne doit donc être qu'exceptionnelle et
>>>>>>> dans votre intérêt exclusif.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>
>>>>>
>>>>
>>>>
>>>
>>